hotpot.in = in
hotpot.start_time = Start Time:
hotpot.end_time =  End Time:
hotpot.q = Q
hotpot.no_answer = YOU DIDN'T ANSWER THIS QUESTION!
hotpot.handler =  Manhattan Exam Handler
hotpot.results = Summary of Exam Results
hotpot.saved = You already submitted the results for this exam.  They are safely stored!
hotpot.return = Return to the Assignment
hotpot.elapsed_time =  Elapsed Time:
hotpot.score = Score (correct/total questions):
hotpot.student =  Student:
hotpot.your_answer_label =  Your answer --&gt;
hotpot.correct_answer =  &lt;-- Correct answer
hotpot.correct =  Correct!
hotpot.wrong = Wrong.
hotpot.unkown_type = Unknown Question Type
hotpot.page_title =  Quiz

course_create_temp = Course Template

manwho_cgi =  course(s)
stats_post_office =(private Post Office message)
stats_team_discussion = (private Team Discussion message)
stats_score = Score:
